Summary: a utility to create or extract preview images in EPS files
Name: epstool
Version: 106
Release: 1b
Copyright: Aladdin/Ghostview Free Public License
Group: Applications/Publishing
Source0: ftp://ftp.cs.wisc.edu/ghost/rjl/epstool-%{version}.tar.gz
Patch0: localhost:/epstool-%{version}-macosx.patch
Requires: ghostscript
Buildroot: %{_tmppath}/epstool-root
URL: http://www.cs.wisc.edu/~ghost/gsview/epstool.html
Packager: Keisuke Fujii <fujiik@jlcuxf.kek.jp>

%description
Epstool is a utility to create or extract preview images in EPS files. 

%prep
%setup -n %{name}
%ifos darwin
%patch0 -p1 -b .macosx
%endif

%build
make -f makefile.unx \
	BINDIR='%{_prefix}/bin' INCLUDES='-I/usr/X11R6/include' \
	CC="gcc $RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT%{_prefix}/bin
make -f makefile.unx install \
	BINDIR="$RPM_BUILD_ROOT%{_prefix}/bin"

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%{_prefix}/bin/epstool
%ifos darwin
%defattr(-,root,wheel)
%else
%defattr(-,root,root)
%endif
%doc LICENCE PUBLIC

%changelog
* Fri Oct 12 2001 Keisuke Fujii <fujiik@jlcuxf.kek.jp>
- 1st release built on MacOS X Release 10.1

* Wed Apr 25 2001 Keisuke Fujii <fujiik@jlcuxf.kek.jp>
- 1st release built on MacOS X Release 10.0.01

* Thu Oct 21 1999 Keisuke Fujii <fujiik@jlcuxf.kek.jp>
- First release with v.106

